EDKB12WS Reference

# clsDBInteractionBase Fields

clsDBInteractionBase Class See Also

The following tables list the members exposed by the clsDBInteractionBase type.

Fields

| Name | Description
--- | --- | ---
| m_bIsDisposed |
| m_bMainConnectionIsCreatedLocal |
| m_cpMainConnectionProvider |
| m_iErrorCode |
| m_sConnectionString |
| m_scoMainConnection |

Top
See Also

#### Reference

clsDBInteractionBase Class
EDKB12WS.edokadb Namespace